.main{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: lightblue;
  
    .reviewContainer{
      width: 30%;
      background-color: rgb(243, 241, 241);
      padding: 1rem;
      border-radius: 4px;
    }
  }
  